 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(254, 249, 230, 0.2), rgba(254, 249, 230, 0.2)), url('images/headerbg001.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 855px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 207px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  background-size: cover;
  --radius: 20px;
  margin: 275px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  font-size: 1.875rem;
  line-height: 1.4;
  font-style: italic;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-1 .u-group-1 {
    --radius: 10px;
    margin-top: 212px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-group-1 {
    min-height: 170px;
    margin-top: 78px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-group-1 {
    min-height: 155px;
    margin-top: 63px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.4444444444444444rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-1 .u-group-1 {
    min-height: 147px;
    margin-top: 61px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 27px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-top: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 450px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 26px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 381px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 27px auto 49px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    --color-var: #f2f2f2;
  }

  .u-section-4 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 26px 69px 51px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 448px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 800px;
  margin: 0 auto 55px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 393px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 267px;
  height: 267px;
  background-image: url("images/pernille.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 267px;
  height: 267px;
  background-image: url("images/jann.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }
}